<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Bài tập tuần 2_HTML_CSS</title>
<link rel="stylesheet" href="./main.css">

</head>
<body>
  <section class="contact-us">
    <h1>CONTACT US</h1>
        <div class="info">
        <h2>Contact Info</h2>
        <ul class="contact-list">
          <li> SN 18 TRANG AN TP NINH BINH </li>
          <li>info@HLUV.EDU.VN</li>
          <li><a href="tel:+18001231234">0915151515</a></li>
        </ul>
      </div>

      <div class="contact-form">
        <h3>Having Any Query! Or Book an appointment</h3>
        <form method="" action="">
          <p><input type="text" name="name" placeholder="Your Name" value=""></p>
          <p><input type="email" name="email" placeholder="Your Email" value=""></p>
          <p><input type="text" name="subject" placeholder="Subject" value=""></p>
          <p><textarea name="message" placeholder="Message" cols="45" rows="10"></textarea></p>
          <p class="submit-btn"><button type="submit">Send Message</button></p>
        </form>
      </div>
    </section>
</body>
</html>